title="\u670d\u52a1\u5668\u54cd\u5e94";
help="\u670d\u52a1\u5668\u54cd\u5e94\u65f6\u95f4";
lastStatTime.title="\u4e0a\u6b21\u7edf\u8ba1\u4fe1\u606f\u6536\u96c6\u65f6\u95f4";
lastStatTime.help="\u4e0a\u6b21\u7edf\u8ba1\u65f6\u95f4";
lastStatTime.suffix="";
responseTime.title="\u670d\u52a1\u5668\u54cd\u5e94\u65f6\u95f4";
responseTime.help="\u670d\u52a1\u5668\u54cd\u5e94\u65f6\u95f4";
responseTime.suffix="msec";
